目前采用包的结构一些问题

作为一个网站,直接安装到Python Packages里不太合适,比如你要修改下模板或者二次开发,修改完还要重新安装下包。

安装包使用“pip install requirements.txt”

4 comments